Search found 1 match

by dgomel
Tue Feb 23, 2016 6:48 pm
Forum: Upgrade to current firmware maintaining root
Topic: ACTION REQUIRED: Your Wink Hub needs to be replaced
Replies: 7
Views: 18611

Re: ACTION REQUIRED: Your Wink Hub needs to be replaced

Dear all;
I bought sealed but old Wink. I rooted it and found that it's 00.01 version. Obvously having SSL cert problem. The workaround with nameservers in /etc/resolv.conf not works for me (already?).
Could you please recommend me a way to upgradethe hub?

Go to advanced search